Description

| just have a couple of very minor queries about the variables on qualifications in Understanding Society. By my understanding there
are quite a wide range of variables on this. I'm particularly interested in the two derived variables on the highest qualification
(hiqual_dv and gfhigh_dv), and the variables which are used to create these derived scores.

| wasn't clear on the following issues from the documentation or questionnaire:

1. How do these two derived variables relate to each other? The variable notes for both of them are worded very similarly. Is
hiqual_dv just a shortened version of gfhigh_dv, giving a narrower range of qualifications?

2. Are non-UK qualifications included in the derived variable, or would anyone with only non-UK qualifications be classed as
inapplicable in highqual_dv and gfhigh_dv? The two derived variables refer to "highest qualification" and not "highest UK
qualification", which implies that they are. However | note the variable on the highest non-UK qualifications (gfhighoth was only asked
in waves 6, 9 and 10-12?

Any help or advice you could give on this would be greatly appreciated. Thanks in anticipation.

History

#1 - 12/20/2022 09:31 AM - Understanding Society User Support Team
- Status changed from New to In Progress

- % Done changed from 0 to 10

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

We aim to respond to simple queries within 48 hours and more complex issues within 7 working days. While we will aim to keep to this response
times due to the current coronavirus (COVID-19) related situation it may take us longer to respond.

Best wishes,
Understanding Society User Support Team

#2 - 12/20/2022 11:36 AM - Understanding Society User Support Team
- Status changed from In Progress to Feedback

- % Done changed from 10 to 50

Hello Thomas,

For your first question.
The key highest educational qualification variables are QFHIGH_DV and HIQUAL_DV. HIQUAL_DV is a summary variable for QFHIGH_DV,
containing five categories of qualification.

For your second question

Not all respondents were ever asked the highest educational qualification question (QFHIGH). Such cases are identified by a flag variable
(QFHIGHFL_DV). From Wave 6 onwards this group also includes members of the Immigrant and Ethnic Minority Boost Sample (IEMB) who provided
an adult interview and reported that their highest qualification was obtained abroad. From wave 9 onwards you have the International Standard
Classification of Education (ISCED) in variable ISCED11_DV.

For more information, please check the FAQ “Which is the best qualification variable to use?” and “What are all the different education variables?” In
the FAQ section: FAQ/QUESTIONS ABOUT VARIABLES at https://www.understandingsociety.ac.uk/help/fags

Hope this helps.

Best wishes,
Understanding Society User Support Team

#3 - 12/22/2022 10:58 AM - Understanding Society User Support Team
https://www.understandingsociety.ac.uk/help/faqs

- % Done changed from 50 to 90

- Private changed from Yes to No

#4 - 11/30/2023 12:43 PM - Understanding Society User Support Team
- Category set to Questionnaire content
- Status changed from Feedback to Resolved

- % Done changed from 90 to 100

#5 - 12/15/2023 08:33 AM - Martha Tindall

| am struggling to find this faq you refer to, please could you link it?

#6 - 02/17/2024 05:25 PM - Understanding Society User Support Team

Sorry this question was removed from the FAQ as the detailed note had been included as variable notes for QFHIGH_DV and HIQUAL_DV.
https://www.understandingsociety.ac.uk/documentation/mainstage/variables/hiqual_dv/

We also now have a list of key variables available from our Variable Search page:
https://www.understandingsociety.ac.uk/documentation/mainstage/user-guides/main-survey-user-guide/understanding-society-key-variables/

Hope this helps.
Understanding Society User Support Team
